const Joi = require('joi');

const usersModifyModel = Joi.object({
    name: Joi.string().required(),
    email: Joi.string().email().required(),
    password: Joi.string().min(8).max(20).required()
});

module.exports = usersModifyModel;